[Main]
Version=201910141935

[ToolBoxGroup]
0=IObit Products;M_IObitProduct;1
3=System Clean;M_SystemClean;1
2=System Optimize;M_SystemOptimize;1
1=Security && Repair;M_SecurityRepair;1
4=More Tools;M_MoreTools;1

[Toolbox_102]
AppID=102
AppNameID=M_Uninstaller_Name
AppDesc=Helps you uninstall programs in your computer.
AppDescID=M_Uninstaller_Desc
RunFile=IObitUninstaller.exe
RunCMD=
InstallCheck=
GroupID=0
Order=0
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=IObit Uninstaller
Update=0
Verify=1
FileCount=1
File_1=URL:http://download.iobit.com/toolbox/iobitapps/uninstaller-setup.exe|NAME:IObitUninstaller.exe|CMD:|SIZE:0|MD5:
IsProduct=1
SetupParam=/sp- /verysilent /suppressmsgboxes /install_start /insur=asc_tb
ImageName=ico_uninstaller.png
UseStatsID=88
IsHot=1

[Toolbox_101]
AppID=101
AppNameID=M_DriverBooster_Name
AppDesc=Helps you update and back up drivers.
AppDescID=M_DriverBooster_Desc
RunFile=DriverBooster.exe
RunCMD=driverbooster
InstallCheck=Driver Booster_is1|Driver Booster Beta_is1
GroupID=0
Order=1
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Driver Booster
Update=0
Verify=0
FileCount=1
File_1=URL:http://download.iobit.com/toolbox/iobitapps/driver-booster-setup.exe|NAME:DriverBooster.exe|CMD:driverbooster|SIZE:0|MD5:
IsProduct=1
SetupParam=/sp- /verysilent /suppressmsgboxes /insur=asc_tb
ImageName=ico_driverbooster.png
UseStatsID=89
IsHot=1

[Toolbox_103]
AppID=103
AppNameID=M_SmartDefrag_Name
AppDesc=Optimizes your disks more powerfully and more efficiently.
AppDescID=M_SmartDefrag_Desc
RunFile=SmartDefrag.exe
RunCMD=smartdefrag
InstallCheck=Smart Defrag 2_is1|Smart Defrag 2 Pro_is1|Smart Defrag 3_is1|Smart Defrag 3 pro_is1|Smart Defrag 4_is1|Smart Defrag 4 pro_is1|Smart Defrag_is1
GroupID=0
Order=3
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Smart Defrag
Update=0
Verify=0
FileCount=1
File_1=URL:http://download.iobit.com/toolbox/iobitapps/defragsetup.exe|NAME:SmartDefrag.exe|CMD:smartdefrag|SIZE:0|MD5:
IsProduct=1
SetupParam=/sp- /verysilent /suppressmsgboxes /start /showui
ImageName=ico_smartdefrag.png
UseStatsID=91

[Toolbox_104]
AppID=104
AppNameID=M_IMF_Name
AppDesc=A powerful and comprehensive malware removal tool that protects your PC against various threats.
AppDescID=M_IMF_Desc
RunFile=IMF.exe
RunCMD=malwarefighter
InstallCheck=IObit Malware Fighter_is1
GroupID=0
Order=2
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=IObit Malware Fighter
Update=0
Verify=0
FileCount=1
File_1=URL:http://download.iobit.com/toolbox/iobitapps/imf-setup.exe|NAME:IMF.exe|CMD:malwarefighter|SIZE:0|MD5:
IsProduct=1
SetupParam=/sp- /verysilent /suppressmsgboxes /insur=asc_tb
ImageName=ico_imf.png
UseStatsID=92

[Toolbox_106]
AppID=106
AppNameID=M_StartMenu_Name
AppDesc=Brings back your accustomed Windows Start button and Start Menu.
AppDescID=M_StartMenu_Desc
RunFile=ClassicStart.exe
RunCMD=Product_SM
InstallCheck=IObit_StartMenu8_is1
GroupID=0
Order=6
IsNew=0
IsShow=0
Win8Only=1
IsUTMT=0
AppName=Start Menu 8
Update=0
Verify=0
FileCount=1
File_1=URL:http://download.iobit.com/toolbox/iobitapps/startmenu8-setup.exe|NAME:ClassicStart.exe|CMD:Product_SM|SIZE:0|MD5:
IsProduct=1
SetupParam=/sp- /verysilent /suppressmsgboxes
ImageName=ico_startmenu8.png
UseStatsID=94

[Toolbox_201]
AppID=201
AppNameID=M_RegistryCleaner_Name
AppDesc=Cleans up your registry database and frees your system of unneeded ballast.
AppDescID=M_RegistryCleaner_Desc
RunFile=Suc11_RegistryCleaner.exe
RunCMD=
InstallCheck=
GroupID=3
Order=0
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=1
AppName=Registry Cleaner
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suc11_RegistryCleaner.exe|NAME:Suc11_RegistryCleaner.exe|CMD:|SIZE:3034384|MD5:1E2B68F6EBA014C33C23281BAD9B3A34
ImageName=ico_registrycleaner.png
UseStatsID=111

[Toolbox_202]
AppID=202
AppNameID=M_DiskCleaner_Name
AppDesc=Analyzes unnecessary files in hard disk and cleans them up to enlarge available disk space.
AppDescID=M_DiskCleaner_Desc
RunFile=Suc12_DiskCleaner.exe
RunCMD=
InstallCheck=
GroupID=3
Order=1
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=1
AppName=Disk Cleaner
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suc12_DiskCleaner.exe|NAME:Suc12_DiskCleaner.exe|CMD:|SIZE:2310416|MD5:920506DB9AD7062A3335FBEB472B116E
ImageName=ico_diskcleanner.png
UseStatsID=112

[Toolbox_207]
AppID=207
AppNameID=M_LargeFileFinder_Name
AppDesc=Helps you find big files that occupy your valuable disk space so that you can delete the useless big ones easily.
AppDescID=M_LargeFileFinder_Desc
RunFile=LargeFileFinder.exe
RunCMD=
InstallCheck=
GroupID=3
Order=6
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Large File Finder
Update=0
Verify=1
FileCount=2
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/LargeFileFinder.exe|NAME:LargeFileFinder.exe|CMD:|SIZE:1955600|MD5:AE52AE800FBF5AD98D64DEDA1D776B07
File_2=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/DiskScan.dll|NAME:DiskScan.dll|CMD:|SIZE:127760|MD5:912B89D42201DE7230C7A581B406CCB9
ImageName=ico_largefilefinder.png
UseStatsID=113

[Toolbox_206]
AppID=206
AppNameID=M_FileShredder_Name
AppDesc=Helps you securely wipe files, folders, Recycle Bin, and disk free space.
AppDescID=M_FileShredder_Desc
RunFile=Suc13_FileShredder.exe
RunCMD=
InstallCheck=
GroupID=3
Order=2
IsNew=1
IsShow=1
Win8Only=0
IsUTMT=0
AppName=File Shredder
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suc13_FileShredder.exe|NAME:Suc13_FileShredder.exe|CMD:|SIZE:2489616|MD5:9A4D25528C5F3D4033722E0829536B8F
ImageName=ico_fileshredder.png
UseStatsID=99

[Toolbox_203]
AppID=203
AppNameID=M_EmptyFolderScanner_Name
AppDesc=Helps you find and delete empty folders in your system.
AppDescID=M_EmptyFolderScanner_Desc
RunFile=Sua13_EmptyFolderScanner.exe
RunCMD=
InstallCheck=
GroupID=3
Order=3
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Empty Folder Scanner
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sua13_EmptyFolderScanner.exe|NAME:Sua13_EmptyFolderScanner.exe|CMD:|SIZE:2513168|MD5:DF61BE57967C73138C3BEA23F28BD8F4
ImageName=ico_emptyfolderscanner.png
UseStatsID=114

[Toolbox_204]
AppID=204
AppNameID=M_ShortcutFixer_Name
AppDesc=Searches your system for invalid shortcuts and references, and fixes them.
AppDescID=M_ShortcutFixer_Desc
RunFile=Sur11_ShortcutFixer.exe
RunCMD=
InstallCheck=
GroupID=3
Order=4
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Shortcut Fixer
Update=0
Verify=1
FileCount=2
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sur11_ShortcutFixer.exe|NAME:Sur11_ShortcutFixer.exe|CMD:|SIZE:2868496|MD5:A8305131AE609332ED2DA693921C2590
File_2=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/DiskScan.dll|NAME:DiskScan.dll|CMD:|SIZE:127760|MD5:912B89D42201DE7230C7A581B406CCB9
ImageName=ico_shortcutfixer.png
UseStatsID=115

[Toolbox_205]
AppID=205
AppNameID=M_ClonedFilesScanner_Name
AppDesc=Searches for cloned files in your system which may waste your disk space.
AppDescID=M_ClonedFilesScanner_Desc
RunFile=Sua12_ClonedFilesScanner.exe
RunCMD=
InstallCheck=
GroupID=3
Order=5
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Cloned File Scanner
Update=0
Verify=1
FileCount=2
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sua12_ClonedFilesScanner.exe|NAME:Sua12_ClonedFilesScanner.exe|CMD:|SIZE:1595152|MD5:ACE380DFD46C86A726F5E6B02C595647
File_2=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/DiskScan.dll|NAME:DiskScan.dll|CMD:|SIZE:127760|MD5:912B89D42201DE7230C7A581B406CCB9
ImageName=ico_clonefilesscanner.png
UseStatsID=116

[Toolbox_502]
AppID=502
AppNameID=M_ProcessManager_Name
AppDesc=Manages running processes and displays the performance of your system.
AppDescID=M_ProcessManager_Desc
RunFile=Sus11_ProcessManager.exe
RunCMD=
InstallCheck=
GroupID=3
Order=7
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Process Manager
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sus11_ProcessManager.exe|NAME:Sus11_ProcessManager.exe|CMD:|SIZE:1688848|MD5:1E4E6363141926BCD244B365D7963F92
ImageName=ico_processmanager.png
UseStatsID=117

[Toolbox_303]
AppID=303
AppNameID=M_StartupManager_Name
AppDesc=Optimizes startup items to accelerate your PC startup and improve your system performance.
AppDescID=M_StartupManager_Desc
RunFile=Suo12_StartupManager.exe
RunCMD=
InstallCheck=
GroupID=2
Order=0
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Startup Manager
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suo12_StartupManager.exe|NAME:Suo12_StartupManager.exe|CMD:|SIZE:3911440|MD5:107E10F82689B85BC81D5E555D038D48
ImageName=ico_startupmanager.png
UseStatsID=103
IsHot=1

[Toolbox_301]
AppID=301
AppNameID=M_SmartRAM_Name
AppDesc=Monitors and optimizes memory usage to increase available physical memory.
AppDescID=M_SmartRAM_Desc
RunFile=Suo10_SmartRAM.exe
RunCMD=
InstallCheck=
GroupID=2
Order=1
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=1
AppName=Smart RAM
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suo10_SmartRAM.exe|NAME:Suo10_SmartRAM.exe|CMD:|SIZE:564496|MD5:5DDEB459025FDCE808E78F514AF09645
ImageName=ico_smartram.png
UseStatsID=104

[Toolbox_302]
AppID=302
AppNameID=M_InternetBooster_Name
AppDesc=Optimizes Internet Explorer, Firefox , Opera and Edge settings to speed up Internet connection dramatically.
AppDescID=M_InternetBooster_Desc
RunFile=Suo11_InternetBooster.exe
RunCMD=
InstallCheck=
GroupID=2
Order=2
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=1
AppName=Internet Booster
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suo11_InternetBooster.exe|NAME:Suo11_InternetBooster.exe|CMD:|SIZE:1691920|MD5:FC690A3595CF6DA2B15F913CD731B16B
ImageName=ico_internetbooster.png
UseStatsID=105

[Toolbox_507]
AppID=507
AppNameID=M_AutoShutdown_Name
AppDesc=Shuts down your computer automatically at a scheduled time.
AppDescID=M_AutoShutdown_Desc
RunFile=Sun10_AutoShutdown.exe
RunCMD=
InstallCheck=
GroupID=2
Order=6
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Auto Shutdown
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sun10_AutoShutdown.exe|NAME:Sun10_AutoShutdown.exe|CMD:|SIZE:1615120|MD5:A9B792EFF30E318A42C3E73BE707B9A2
ImageName=ico_autoshutdown.png
UseStatsID=106

[Toolbox_304]
AppID=304
AppNameID=M_ProgramDeactivator_Name
AppDesc=Disables running programs according to your preference to save more system resource.
AppDescID=M_ProgramDeactivator_Desc
RunFile=ProgramDeactivator.exe
RunCMD=
InstallCheck=
GroupID=2
Order=3
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Program Deactivator
Update=0
Verify=1
FileCount=3
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/ProgramDeactivator.exe|NAME:ProgramDeactivator.exe|CMD:|SIZE:1009424|MD5:0CAEEAFD2A7E8CF83E82D61443FCB158
File_2=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/AutoReactivator.exe|NAME:AutoReactivator.exe|CMD:|SIZE:305936|MD5:FB6B8BA35645B4B01A9A8DB00877732F
File_3=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/ProjectOnUninstall.exe|NAME:ProjectOnUninstall.exe|CMD:|SIZE:1522448|MD5:22F403790D5640959957751745C680A0
ImageName=ico_programdeactivator.png
UseStatsID=107

[Toolbox_306]
AppID=306
AppNameID=M_RegistryDefrag_Name
AppDesc=Detects how heavily fragmented the registry is and whether an optimization is necessary.
AppDescID=M_RegistryDefrag_Desc
RunFile=Suo13_RegistryDefrag.exe
RunCMD=
InstallCheck=
GroupID=2
Order=4
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Registry Defrag
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Suo13_RegistryDefrag.exe|NAME:Suo13_RegistryDefrag.exe|CMD:|SIZE:637200|MD5:53A38C3AEDC5D79C573F56249FF53BC8
ImageName=ico_registrydefrag.png
UseStatsID=108

[Toolbox_503]
AppID=503
AppNameID=M_SystemInformation_Name
AppDesc=Collects and displays detailed information of your system.
AppDescID=M_SystemInformation_Desc
RunFile=Sun11_SystemInformation.exe
RunCMD=
InstallCheck=
GroupID=2
Order=5
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=System Information
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sun11_SystemInformation.exe|NAME:Sun11_SystemInformation.exe|CMD:|SIZE:2131216|MD5:0E1159F85869311E2D3D6AE7794E6903
ImageName=ico_information.png
UseStatsID=109

[Toolbox_508]
AppID=508
AppNameID=M_PortableVersion_Name
AppDesc=Generates a portable version of Advanced SystemCare.
AppDescID=M_PortableVersion_Desc
RunFile=Sua10_PortableVersion.exe
RunCMD=
InstallCheck=
GroupID=2
Order=7
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=ASC Portable Version
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sua10_PortableVersion.exe|NAME:Sua10_PortableVersion.exe|CMD:|SIZE:843024|MD5:1F00DC48036E66C2D67871FB5E8DAE05
ImageName=ico_ascportable.png
UseStatsID=110

[Toolbox_509]
AppID=509
AppNameID=
AppDesc=
AppDescID=
RunFile=ScreenShot.exe
RunCMD=
InstallCheck=
GroupID=2
Order=0
IsNew=0
IsShow=0
Win8Only=0
IsUTMT=0
AppName=ScreenShot
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/screenshort130/ScreenShot.exe|NAME:ScreenShot.exe|CMD:|SIZE:0|MD5:

[Toolbox_402]
AppID=402
AppNameID=M_WinFix_Name
AppDesc=Helps you analyze your Windows operating system and fix found problems.
AppDescID=M_WinFix_Desc
RunFile=Sur13_WinFix.exe
RunCMD=
InstallCheck=
GroupID=1
Order=1
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=1
AppName=Win Fix
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sur13_WinFix.exe|NAME:Sur13_WinFix.exe|CMD:|SIZE:2907408|MD5:478E09B62F2D94B294765A7312018D43
ImageName=ico_winfix.png
UseStatsID=95

[Toolbox_407]
AppID=407
AppNameID=M_MyWin10_Name
AppDesc=Fixes common problems and optimizes various settings to improve Windows 10 performance.
AppDescID=M_MyWin10_Desc
RunFile=MyWin10.exe
RunCMD=
InstallCheck=
GroupID=1
Order=5
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=MyWin10 
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/MyWin10.exe|NAME:MyWin10.exe|CMD:|SIZE:2282256|MD5:A6DE3439C59B6957540ADAF1C133BF02
ImageName=ico_mywin10.png
Win10Only=1
UseStatsID=111

[Toolbox_403]
AppID=403
AppNameID=M_DiskDoctor_Name
AppDesc=Performs an analysis for your disks and their file systems.
AppDescID=M_DiskDoctor_Desc
RunFile=Sur12_DiskDoctor.exe
RunCMD=
InstallCheck=
GroupID=1
Order=3
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Disk Doctor
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sur12_DiskDoctor.exe|NAME:Sur12_DiskDoctor.exe|CMD:|SIZE:1062672|MD5:B39AB9930803ABE2438260525FC1631E
ImageName=ico_diskdoctor.png
UseStatsID=97

[Toolbox_404]
AppID=404
AppNameID=M_Undelete_Name
AppDesc=Recovers deleted files from computer, USB, removable hard disk, or other external device.
AppDescID=M_Undelete_Desc
RunFile=Sur10_Undelete.exe
RunCMD=
InstallCheck=
GroupID=1
Order=6
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Undelete
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sur10_Undelete.exe|NAME:Sur10_Undelete.exe|CMD:|SIZE:4551952|MD5:869DEBD921EDE2F3264C4B6D0F1FFBA8
ImageName=ico_undelete.png
UseStatsID=98

[Toolbox_406]
AppID=406
AppNameID=M_DefaultProgram_Name
AppDesc=Helps you set the default programs for your Browser, Email Client, Image Viewer, Audio Player, Video Player, Compression Software, and PDF Reader.
AppDescID=M_DefaultProgram_Desc
RunFile=DefaultProgram.exe
RunCMD=
InstallCheck=
GroupID=1
Order=8
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Default Program
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/DefaultProgram.exe|NAME:DefaultProgram.exe|CMD:|SIZE:2217232|MD5:140A0BEAF1614CAF2D04D1BF37B80F3C
ImageName=ico_defauset.png
UseStatsID=100

[Toolbox_504]
AppID=504
AppNameID=M_ContextMenuManager_Name
AppDesc=Helps you manage context menus.
AppDescID=M_ContextMenuManager_Desc
RunFile=ContextMenuManager.exe
RunCMD=
InstallCheck=
GroupID=1
Order=2
IsNew=1
IsShow=1
Win8Only=0
IsUTMT=0
AppName=Context Menu Manager
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/ContextMenuManager.exe|NAME:ContextMenuManager.exe|CMD:|SIZE:946960|MD5:C780D92F0CD3FF1E65E0D2408108A5F1
ImageName=ico_contextmenumanager.png
UseStatsID=101

[Toolbox_501]
AppID=501
AppNameID=M_SystemControl_Name
AppDesc=Helps you change operating system settings.
AppDescID=M_SystemControl_Desc
RunFile=Sun12_SystemControl.exe
RunCMD=
InstallCheck=
GroupID=1
Order=4
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=System Control
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/Sun12_SystemControl.exe|NAME:Sun12_SystemControl.exe|CMD:|SIZE:1879824|MD5:5A2024F05977B761975AA4354511B3EA
ImageName=ico_systemcontrol.png
UseStatsID=102

[Toolbox_409]
AppID=409
AppNameID=M_DNSProtector_Name
AppDesc=Prevents malware from modifying your system DNS settings.
AppDescID=M_DNSProtector_Desc
RunFile=DNSProtect.exe
RunCMD=
InstallCheck=
GroupID=1
Order=7
IsNew=0
IsShow=1
Win8Only=0
IsUTMT=0
AppName=DNS Protector
Update=0
Verify=1
FileCount=1
File_1=URL:http://update.iobit.com/dl/toolbox/asctoolbox2019101013/DNSProtect.exe|NAME:DNSProtect.exe|CMD:|SIZE:603408|MD5:F4BDE210BDE1C2A1EC0B72222C248B06
ImageName=ico_dnsprotector.png
UseStatsID=150

[Speed]
Enable=1
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037B32AEB5CB003D6329AE5EE88B200C021239B98918F154620F8C65FA711CF9007516FBB6F6455DFBF0007B4F263F577E859F699C51CF30FCDC9B001F648C1B677CD9172184C03B2BD5481059496A599923C241B03E1457B430C89D1A78380CE3422429D9EA49636FC3=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037B32AEB5CB003D6329AE5EE88B200C021239B98918F154620F8C65FA711CF9007516FBB6F6455DFBF0007B4F263F577E859F699C51CF30FCDC11ED2219D47A539823B442C2098EE5C44A463237A6CAB0703397DFD9F3EABC43D03CB429ED07B3BA06B9E42E11FF755B=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037B32AEB5CB003D6329AE5EE88B200C021239B98918F154620F7657B0350B4C6DF464E78F4F0F8DBC9DA3020BC982251CFD1E3C7B6D06DC4E6B2F4C3B6671FD4B9EE22CCB19FCC77C908FD8A385168BB60FCCDACA37735B8D448535754C2BF3F7C1BA1079E7DCBA2CF7=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037B32AEB5CB003D6329AE5EE88B200C021239B98918F154620F7657B0350B4C6DF464E78F4F0F8DBC9DA3020BC982251CFD1E3C7B6D06DC4E6B5A03C68C25AA3CB45B3CB5CCC63991589937B6FC750C2EF89AD68FB42EFD9121B6A9593EDB0D9704BA1079E7DCBA2CF7=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037BC7FBBEE253491B3BAE5EE88B200C021239B98918F154620F8C65FA711CF90075226957F089CDA0AB7E2103FCAF7143903F542A2F59240978142310E922836644DA9456219CBBF49AF407D128E7609AC6D96290E13356DFFD9905F6A10CA037B1144EF56F99758C01=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037BC7FBBEE253491B3BAE5EE88B200C021239B98918F154620F8C65FA711CF90075226957F089CDA0AB7E2103FCAF7143903F542A2F59240978D30E8F959B1A104E07476C06A9DC89BB3704DF1F559443BFE766F4EADB6917E1A4B693FEFBBADADE8D66300BE1A65833=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037B32AEB5CB003D6329AE5EE88B200C021239B98918F154620F7657B0350B4C6DF464E78F4F0F8DBC9D58AC855505F903A21352313217E3C6696A2BA9DE39C40DF61E992652C38534C8E8F27C4A8CDB480F01E21BED5AFECC8547EC8F0F9277DDB590ED6B693B65B6043860FA1E6259AC24A5EF4D8C276C2F18=0
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037BC7FBBEE253491B3BAE5EE88B200C021239B98918F154620F8C65FA711CF9007516FBB6F6455DFBF0CD026B9E7D9CA95E1352313217E3C66962591A76F468520723C4C9C425E54C86065ED40D810E9454F86D8408F76F2DF064BEE51CE4FB6298EF5AA881719EBD5A46C1C0795C19D80AA5EF4D8C276C2F18=1
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037BC7FBBEE253491B3BAE5EE88B200C021239B98918F154620F8C65FA711CF9007516FBB6F6455DFBF0CD026B9E7D9CA95E1352313217E3C66962591A76F46852076044CB9CC1A2448EFDC05A4C554DC1486DFCEF7CD7530E6377F3E97557BA67DAF5DC5667111F05BF965DEB33810078D7EF85438AA51CE24A=1
061974EA3E1751F2030C361793FC721CF310C60243541110050B40B3B153037B32AEB5CB003D6329AE5EE88B200C021239B98918F154620F8C65FA711CF9007516FBB6F6455DFBF0F5A26493F174378D9F699C51CF30FCDC6AD7AB2A4FF3BDF0725B7184977B79A6E71F5A9A3E251A3435241C96652AA0D16FA8F9BDF5C25FEE415DD4EB5FF9E384=1

